package _06_for循环;

public class Test9 {
    public static void main(String[] args) {
        /**
         * 需求：求1-5之间的数据和，并把求和结果在控制台输出
         * 1 定义总和sum = 0
         * 2 遍历1-5
         * 3 把1到5 不断进行累加
         */
        int sum = 0;
        for (int i = 1; i <=5 ; i++) {
            sum += i;
        }
        System.out.println("sum="+ sum);
    }
}
